
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('OpenSans-Light.ttf');
}
/*
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('OpenSans-LightItalic.ttf');
}
*/
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('OpenSans-Regular.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('OpenSans-Italic.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('OpenSans-SemiBold.ttf');
}
/*
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('OpenSans-SemiBoldItalic.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('OpenSans-Bold.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('OpenSans-BoldItalic.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('OpenSans-ExtraBold.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('OpenSans-ExtraBoldItalic.ttf');
}
*/

@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 300;
  src: url('Signika-Light.ttf');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 400;
  src: url('Signika-Regular.ttf');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 600;
  src: url('Signika-SemiBold.ttf');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 700;
  src: url('Signika-Bold.ttf');
}

